pkg.name: tinyusb
pkg.description: A silly USB stack for embedded
pkg.author: "Ha Thach <thach@tinyusb.org>"
pkg.homepage: "https://github.com/hathach/tinyusb"
pkg.keywords:
    - usb

pkg.type: sdk

pkg.deps:
    - "@apache-mynewt-core/kernel/os"

pkg.include_dirs:
    - src
